Bug 236584 - HWCERT: HCL Infosystems Ltd LX Infiniti Pro/Tru BL/HL/SL 1255 [Goto Cert]
HWCERT: HCL Infosystems Ltd LX Infiniti Pro/Tru BL/HL/SL 1255
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Lipika Pal
Red Hat Hardware Certification
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-16 12:06 EDT by Narayanan
Modified: 2013-05-30 15:19 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-25 05:07:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 26 Xu Bo 2007-05-25 05:19:02 EDT
The system configuration is as below:
-------------------------------------------------------------------------------------------------
CPU: 1 Intel Pentium4 HT 3.6GHz with 800MHz FSB and 2048KB Cache

MEMORY: 1 GB 

STORAGE: Intel NH82801HB with Seagate ST380811AS 80GB
NETWORK: Intel 82566DC 1000Mbps LAN Controller

CDROM: SAMSUNG SH-C522C

VIDEO: Intel GMA 3000

AUDIO: SigmaTel STAC9227 audio codec

USB:  6 ports

FLOPPY: Mitsumi D359M3D
-------------------------------------------------------------------------------------------------
Audio: The driver used is Alsa.1.0.13, which can be download from
http://www.alsa-project.org/

NETWORK: 3rd party driver used in this test can be gotten directly from
supplier. It will be preloaded and also it will be sent to customer.

The system has been posted as COMPATIBLE on 32-bit and 64-bit as 3rd party
driver need to be used.

Note You need to log in before you can comment on or make changes to this bug.